Skip to main content
`Ctrl`+`K`

# PetscDrawCheckResizedWindow

Checks if the user has resized the window.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawCheckResizedWindow(PetscDraw draw)

Collective

## Input Parameter

- draw - the window

## See Also

`PetscDraw`, `PetscDrawResizeWindow()`

## Level

advanced

## Location

src/sys/classes/draw/interface/draw.c

## Implementations

PetscDrawCheckResizedWindow_Image() in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawCheckResizedWindow_Win32() in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawCheckResizedWindow_X() in src/sys/classes/draw/impls/x/xops.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages